html, body {
	height: 100%:
}
body {
	font: 62.5% arial;
	outline: 0;
	padding: 0;
	margin: 0;
	background-color: #DFD796;
	position: relative;
}
a {
	text-decoration: none;
}

#background-top-container {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1149px;
	background: transparent url('../img/bg-top.jpg') repeat-x top center;
}
	#background-top-main-container {
		width: 100%;
		height: 1149px;
		margin: 0 auto;
		background: transparent url('../img/bg-top-main.jpg') no-repeat top center;
		z-index: 2;
	}
#background-bottom-container {
	position: absolute;
	top: 1149px;
	height: 942px;
	width: 100%;
	background: transparent url('../img/bg-bottom.jpg') repeat-x top center;
	z-index: 3;
}
	#background-bottom-main-container {
		width: 100%;
		height: 942px;
		margin: 0 auto;
		background: transparent url('../img/bg-bottom-main.jpg') no-repeat top center;
		z-index: 4;
	}

#content-container {
	z-index: 1000;
	position: relative;
	width: 820px;
	margin: 0 auto;
}
	#titles {
		text-align: right;
		padding: 15px 0 0;
	}
		.fb-link {
			padding: 0 0 0 12px;
		}
		.tw-link {
			padding: 0 0 0 12px;
		}
		.title {
			display: block;
			margin: 63px auto 0;
		}

	#player-container {
		width: 773px;
		height: 710px;
		background: transparent url('../img/bg-unity-player.png') no-repeat top center;
		margin: 80px auto 0;
		position: relative;
	}
		#player {
			position: absolute;
			left: 45px;
			top: 26px;
			width: 682px;
			height: 652px;
		}

	#applifier-ad {
		width: 160px;
		height: 600px;
		position: absolute; 
		top: 475px;
		left: 800px;
	}

	#downloads-container {
		margin: 90px 0 0;
	}
		.download-title {
			display: block;
			margin: 0 auto;
		}

		#download-buttons-container {
			width: 100%;
			overflow: hidden;
			margin: 45px 0 0;
		}
			.app-store-button-container {
				float: left;
				width: 49%;
				text-align: right;
			}
				.app-store-button-container img {
					padding: 0 22px 0 0;	
				}
			.google-play-button-container {
				float: left;
				width: 50%;
				text-align: left;
			}
				.google-play-button-container img {
					padding: 0 0 0 22px;
				}

	.screenshots {
		display: block;
		margin: 55px auto;
	}

#footer-container {
	width: 100%;
	z-index: 10;
	background: #807b50 url('../img/bg-footer.png') repeat-x top left;
}
	#footer {
		overflow: hidden;
		width: 980px;
		margin: 0 auto;
		padding: 50px 0;
	}
		#footer .left {
			float: left;
			width: 210px;
		}
		#footer .middle {
			float: left;
			width: 360px;
		}
			#footer .middle p {
				font: 1.2em/1.8em arial;
				color: #FFF;
				margin: 0;
			}
		#footer .right {
			float: right;
			width: 350px;
			text-align: right;
		}
			#footer .right p {
				font: 1.6em/1.7em arial;
				color: #FFF;
				margin: 0;
				padding: 0 30px 0 0;
			}
				#footer .right p a {
					color: #FFE554;
					text-decoration: underline;
				}

.unity-container {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	background-color: white;
	color: black;
	text-align: center;
}
.unity-container a:link, a:visited {
	color: #000;
}
.unity-container a:active, a:hover {
	color: #666;
}
.unity-container p.header {
	font-size: small;
}
.unity-container p.header span {
	font-weight: bold;
}
.unity-container p.footer {
	font-size: x-small;
}
.unity-container div.content {
	margin: auto;
	width: 682px;
}
.unity-container div.broken,
.unity-container div.missing {
	margin: auto;
	position: relative;
	top: 50%;
	width: 193px;
}
.unity-container div.broken a,
.unity-container div.missing a {
	height: 63px;
	position: relative;
	top: -31px;
}
.unity-container div.broken img,
.unity-container div.missing img {
	border-width: 0px;
}
.unity-container div.broken {
	display: none;
}

































